.Main {
    min-height: 100vh;
    padding-top: calc(80px + 64px);
    padding-bottom: 80px;
    padding-left: 40px;
    padding-right: 40px;
}

.GameFieldPageContent {
    display: grid;
    grid-template-columns: 500px 663px 500px;
    gap: 20px;
    justify-content: space-between;
}

.ChatModule {
    display: grid;
    box-sizing: content-box;
    flex-direction: column-reverse;
    margin-bottom: 88px;
}